> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1replicationadminresetcollectionnode



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Replication//swagger/v1/swagger.json post /api/v1/Replication/Admin/ResetCollectionNode
openapi: 3.0.0
info:
  title: NDS.Services.Replication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Replication/
security: []
paths:
  /api/v1/Replication/Admin/ResetCollectionNode:
    post:
      tags:
        - Admin
      operationId: Admin_ResetCollectionNode
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ResetCollectionNodeRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResetCollectionNodeResult'
components:
  schemas:
    ResetCollectionNodeRequest:
      type: object
      additionalProperties: false
      properties:
        CollectionName:
          type: string
          nullable: true
        NodeIdentifier:
          type: string
          nullable: true
    ResetCollectionNodeResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true

````